/* 	Begin Modified Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}
/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body { line-height:1; letter-spacing:-0.25px; overscroll-behavior:contain;}
#container:not([style*="zoom"]) { -webkit-text-size-adjust:none;}
table { border-collapse:collapse; border-spacing:0; }
th { font-weight:normal; text-align:left; }
ul { list-style-type:none; }
.page ol { list-style-position:outside; margin-left:1em; }
/*.page ol > li, .page  ul > li { text-indent:-1em; padding-left:1em; }*/
.page .singleline li, .page .singleline li { text-indent:inherit; padding:0; }
.page ol > li > *, .page ul > li > * { text-indent:initial; padding-left:initial; }
button { background:transparent;border:none; }
/*General styles*/
html, body, #container-wrap, #container { height:100%; }
#container-wrap { position:absolute; top:0; left:0; }
#container-wrap, #container { min-height:100%; width:100%; background-color:transparent; z-index:0;}
b { font-weight:bold; }
i { font-style:italic; }
a { color:inherit; text-decoration:inherit; }
input,select,textarea { font-size:inherit; }
p:first-child { margin-top:inherit !important; }
*{ outline:none; animation-fill-mode:both !important; -webkit-animation-fill-mode:both !important; }
[data-onclick],[onclick],[onrollover],[data-fixed-action],[aria-details],button,.flipwrap{ cursor:pointer; pointer-events:auto; }

body[class^='scaled-none'],body[class*=' scaled-none']{ overflow:auto; }
body[class^='scaled-width'],body[class*=' scaled-width']{ overflow-x:hidden; }
body[class^='scaled-height'],body[class*=' scaled-height']{ overflow-y:hidden; }
body[class^='scaled-best'],body[class*=' scaled-best']{ overflow:hidden; }
body[class^='scaled-best'][data-page-mode^='c'],body[class*=' scaled-best'][data-page-mode^='c']{ overflow:auto; }
body[class^='scaled-width'][data-page-mode^='csh'],body[class*=' scaled-width'][data-page-mode^='csh']{ overflow-x:auto; }
body[class^='scaled-height'][data-page-mode^='csv'],body[class*=' scaled-height'][data-page-mode^='csv']{ overflow-y:auto; }
body[data-scaled-to='w'] #container{ height:auto; min-height:auto; }
body[data-scaled-to='w'][data-page-mode^='cs'] #container{ position:absolute; }
body[data-scaled-to='w'][data-page-mode^='csv'] .pages { padding:0;}
body.zoomed:not([class*='scaled-']) #container { position:absolute; }
body[class*='scaled-'] .pages.paper-vertical{ margin:0; }
body[class^='zoomed'],body[class*=' zoomed']{ overflow-x:auto;overflow-y:auto; }
body[data-scaled-to] .anythingSlider-in5, body[data-scaled-to] #container > .page {padding:0;margin:0;}
body[data-scaled-to] #in5footer { position:fixed; bottom:0;}
/*body[data-scaled-to] * { -webkit-backface-visibility: hidden; }*/ /*fix blurry imgs*/
html.ios body[class*='scaled-'] #container { position:absolute; top:0; left:0; }
body.tall-page {overflow-y:auto;}
.liquid .page.tall-page {height:auto;}

.paper-vertical:after {
    position:relative;
    content:' ';
    display:block;
    height:50px;
    clear:both;
}
body[data-scaled-to="h"] .paper-vertical:after { display:none; }
body[data-scaled-to='h'] .paper-horizontal { margin:0; }
body[data-scaled-to='h'] .paper-horizontal .page { margin-top:0; }

#in5footer,#demoNote,#loadIndicator{
	min-width:100%;
	color:#fff;
	background:#666;
	font-family:"Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
}

#loadIndicator{
	width:100%; padding:6px; position:fixed;
	top:0; left:0; margin:auto;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3);
    transition:all 1s ease-in .5s;
    opacity:1; z-index:99;
}
body.loaded #loadIndicator {
	opacity:0;
	transform:translateY(-36px);
	-webkit-transform:translateY(-36px);
	display:none\9;/*old IE*/
}
#loadIndicator img {
	vertical-align:text-bottom; width:18px;
}
html.local #loadIndicator, html.dps #loadIndicator, html.baker #loadIndicator { display:none; }

#in5footer{
	height:26px; line-height:26px; clear:both; position:relative; margin-top:-26px;
}

#demoNote {
    right:0; bottom:0; margin:auto;
    height:96px !important;
    padding:36px 10px;
}

#in5footer a, #demoNote a {
	text-decoration:none; color:#99ccff;
}
svg-img{display:block;position:absolute;}
.win-safari svg-img{width:100%;}
svg-img{width:100%\9;}
.spread-shift { position:absolute; }
.pageItem, svg { position:absolute; top:0; left:0; }
svg { overflow:visible; }
.pageItem {
	display:block;
	width:auto !important; height:auto !important;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-tap-highlight-color:transparent;
	padding:0;
}
.pageItem.hd/*, .pageItem img.hd*/  {
	-ms-transform:scale(.5);
    -ms-transform-origin:0 0 0;
    -webkit-transform:scale(.5);
    -webkit-transform-origin:0 0 0;
    transform:scale(.5);
    transform-origin:0 0 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
    .pageItem { image-rendering: -webkit-optimize-contrast; }
}
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    .pageItem { image-rendering: optimizeSpeed; }
}}
@-moz-document url-prefix() {
  .pageItem { image-rendering: optimizeQuality; }
}
.svg-wrap { width:inherit !important; height:inherit !important; }
.pageItem p img { vertical-align:text-top; }
.pageItem p input, .pageItem p button {display:inline;}
.pageItem p .hidden, .details {visibility:hidden; }
.pageItem.group[data-ani] { will-change: transform; }
#colorbox .details { visibility:visible; }
.details {max-width:550px;font-size:18px;font-family:sans-serif;padding:0 24px;line-height:150%;left:0;right:0;margin:auto;}
.details p {margin-top:.5em;}
.details h1,.details h2,.details h3,.details h4,.details h5, .details strong {font-weight:bold;margin:.7em 0;}
.details em { font-style:italic; }
.details h1{font-size:150%;} .details h2{font-size:140%;} .details h3{font-size:130%;}
.details a {color:#0099ff;text-decoration:underline}
.details a:hover {text-decoration:none;}
@media (max-device-width:812px){ .details { font-size:32px; } }
html.ios .iframe-container { overflow:auto; -webkit-overflow-scrolling:touch; }
iframe[scrolling="auto"] { overflow:auto; }
iframe[scrolling="yes"] { overflow:scroll; }
iframe[scrolling="no"] { overflow:hidden; }
.page-scale-wrap { transform:translateZ(0); }
.page, .page-scale-wrap {
	position:relative; float:left; overflow:hidden;
}
.pages {
	list-style:none outside none;
	padding:0; margin:0 auto ;
}	
#container > .page { /*center single page baker*/
    position:absolute; bottom:0;
    left:0; right:0; top:0; margin:0 auto;
}
body:not(.zoomed,.responsive) #container/*, .page-scale-wrap*/ {/*desktop scaling transitions*/
	-webkit-transition:-webkit-transform .5s;
	transition:transform .5s;
}
html.multifile body #container { opacity:0; }
html.multifile body.loaded #container {/*do show scaling of multi-page*/
	opacity:1;
	-ms-transition:opacity .1s step-start .1s !important;
	-webkit-transition:opacity .1s step-start .1s !important;
	transition:opacity .1s step-start .1s !important;
}
html.multifile.fade body.loaded #container {
	-ms-transition:opacity .6s !important;
	-webkit-transition:opacity .6s !important;
	transition:opacity .6s !important;
}

.textColumn { float:left; }
.singleline p { line-height:1em !important; position:absolute;width:100%;/*fix webkit display issue*/ }
p.col-break-before::before {
	content:'';
    height:0px; width:100%;
    display:block; margin-bottom:100%;
}
.scroll, .scroll-vert, .scroll-horiz { -webkit-overflow-scrolling:touch; }/*was broken in iOS, turn off if scroll not working*/
.scroll { overflow:auto; }
.scroll-vert { overflow-y:auto; overflow-x:hidden; }
.scroll-horiz { overflow-x:auto; overflow-y:hidden; }
.scroll-vert::-webkit-scrollbar { -webkit-appearance:none; width:7px; } /*add back scrollbar for webkit*/
.scroll-vert::-webkit-scrollbar-thumb { border-radius:4px; background-color:rgba(0,0,0,.5); }
.hidescroll::-webkit-scrollbar { display:none; }
.hidescroll { -ms-overflow-style:none; overflow:-moz-scrollbars-none;/*old FF*/ }
.pulltab-left, .pulltab-left > * {
	-moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
.pulltab-top, .pulltab-top > * {
	-moz-transform:scaleY(-1);
    -webkit-transform:scaleY(-1);
    -o-transform:scaleY(-1);
    transform:scaleY(-1);
}
object, embed, img, a { outline:0; }
.liquid svg, .liquid .page-scale-wrap { height:100%; width:100%; }
.noPlugin {
	width:100%; height:100%; padding:6px;
	background:#ccc; border:1px solid #666;
}

.paper-vertical, .paper-horizontal { padding:0 8px; }
.flip { 
	overflow:hidden; 
	-webkit-transition:transform 0.3s ease-in-out;
	-ms-transition:transform 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out;
}
.turn-page-wrapper{
	will-change:transform;
}
.turn-page {
	-moz-box-shadow:0px 0px 20px rgba(0,0,0,.7);
	-webkit-box-shadow:0px 0px 20px rgba(0,0,0,.7);
    box-shadow:0px 0px 20px rgba(0,0,0,.7);
}
.turn-page:not(.activePage) .pageItem[data-ani] { /*fix 2x animation*/
  	opacity:0;
  	animation:none !important;
}
.paper-horizontal {
	position:absolute; overflow-y:visible; overflow-x:hidden;
	margin-top:auto; margin-bottom:auto;
    top:0; bottom:0;
}

.paper-vertical .page, .paper-horizontal .page {
	border:1px solid #bbb;	
	margin:4px 4px 4px 0;
	-moz-box-shadow:0px 0px 0px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}

html[data-dir="rtl"] .paper-horizontal .page { float:right; }

.one-page-scroll .page {
	border:none;
	margin:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.mejs-mediaelement { overflow:hidden; }
.mejs-container{position:relative;background:none;}
.mejs-none .mejs-overlay-loading, .mejs-none .mejs-overlay-button, .mejs-none .mejs-controls, .mejs-bigplay .mejs-controls {display:none !important;}
.mejs-uncon video { object-fit:fill; }
.mejs-coverfit video { object-fit:cover; }
.mejs-ccsize-large .mejs-captions-layer {font-size:20px;}
.mejs-ccsize-xlarge .mejs-captions-layer {font-size:26px;}
.mejs-video .mejs-controls { transform:translateZ(0); }

.mejs-no-controls { display:none; }
.vid-scaled .mejs-layers, .vid-scaled .mejs-controls {
	-webkit-transform:translateZ(0);
	transform:translateZ(0);
}

.liquid .page, .page.liquid {
	position:absolute; width:100%; height:100%;
	overflow:hidden; display:none;
}

.page.liquid { /*for multi-file*/
    display:block;
}
.liquid .page.activePage {display:block; }
.liquid video {width:100%; height:100%; }
.liquid .slideshow img { object-fit:contain; }

.in5-highlight {
	background:rgba(255,255,0,.6);
	mix-blend-mode:multiply;
	pointer-events:none;
	animation-name:in5-highlight-in,in5-highlight-in;
	animation-direction:normal,reverse;
	animation-delay:3s,3s;
	animation-duration:.5s,1s;
	animation-iteration-count:1,1;
}
@keyframes in5-highlight-in{ from{ opacity:0 } to { opacity: 1} }
.hidden { display:none !important; }
.skip-link-wrap { z-index: 1; position: fixed; }
[data-reader-only="1"]{
	transform: translateY(-100vh) !important;
	z-index:-1;
}
[data-reader-only="1"]:focus, [data-reader-only="1"]:active {
	transform: translateY(0%) !important;
	z-index:1;
}
.mso, .group, .mso > .state { pointer-events:none; }
.mso > .state * { pointer-events: inherit; }
.mso > .state.active * { pointer-events:auto; }
[data-tapstart="1"], [data-useswipe="1"], .group > * { pointer-events:auto; }
.mso > .state { display:block; opacity:0; width:100% !important; height:inherit !important; position:absolute; z-index:-1; }
.liquid .mso > .state { height:100% !important; }
.liquid label > .state {
    width:100% !important;
    height:100% !important;
}
.mso > .state.active, .mso > .state.transition { display:block; opacity:1; z-index:0; }
.mso.slideshow.seq, .panzoom, .fauxgroup { overflow:hidden; }
.panzoom { cursor:move; cursor:-moz-grab; cursor:-webkit-grab; }
.panzoom > .content {
	-ms-transform:none;
    -ms-transform-origin:auto;
    -webkit-transform:none;
    -webkit-transform-origin:auto;
    transform:none;
    transform-origin:auto;
}
.panzoom:not(.dragging) > .content {
	transition:all .3s;
}

button .state {width:100% !important; height:100% !important;}
button .state.btn-on, button .state.btn-down { display:none; }
html:not(.ios) button.has-on:hover .state.btn-on { display:block; }
html:not(.ios) button.has-on:hover .state.btn-off, html:not(.ios) button.has-on:hover .state.btn-down { display:none; }
html:not(.zz) button.has-down .state { pointer-events:none; }
html:not(.zz) button.has-down:active .state.btn-down { display:block; }
html:not(.zz) button.has-down:active .state.btn-off, html:not(.zz) button.has-down:active .state.btn-on { display:none; }

.align-vert { display:table; }
[class^="valign"] {
	position:relative;
	display:table-cell;
	vertical-align:middle;
	columns:inherit;
}
.valign-bottom { vertical-align:bottom; }
[class^="valign"] > p { position:relative; }

.flex-image, .fill-image { background-repeat:no-repeat; }
.flex-image { background-size:contain; background-position:center; }
.fill-image { background-size:cover; }

/*tabs*/
p.tabs, p.tabs > a { 
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
}
p.tabs > a {
	width:100%;
	width:-moz-available;
	width:-webkit-fill-available;
}
p.tabs span.tabbed-right { 
	-ms-flex-grow:1; 
	-webkit-flex-grow:1; 
	flex-grow:1; 
	text-align:right; 
}
p.tabs span.tabbed-center { 
	-ms-flex-grow:50; 
	-webkit-flex-grow:50; 
	flex-grow:50; 
	text-align:center; 
}
span.tabbed-standard { text-indent:2ex;padding-left:2ex; }
p.no-start-indent { text-indent:0px !important; }

/*anchor object styles*/
.ao-noTextWrap { position:absolute; }
.ao-alignLeft, .ao-leftFullWidth { float:left; position:relative; }
.ao-alignRight, .ao-rightFullWidth { float:right; transform-origin:90% 50%; -webkit-transform:90% 50%; /*fix for anchored animation*/ }
.ao-alignCenter {display:block; margin-left:auto; margin-right:auto;}
.ao-inlineTable { display:block; }
.ao-leftFullWidth { padding-right:100%; }
.ao-rightFullWidth { padding-left:100%; }
.anchorGroup { position:relative; };
div.ao-alignLeft:before, div.ao-leftFullWidth:before { content:''; float:left; display:none; }
div.ao-alignRight:before, div.ao-leftFullRight:before { content:''; float:right; display:none; }
.anchorGroup > .mso, .anchorGroup > .group { position:relative; }

ul.thumbs {
	padding:20px; white-space:nowrap; width:1px;
}

ul.thumbs li { /*Baker index thumbnails*/
    display:inline; list-style-type:none;
    margin:0 4px; outline:none;
    vertical-align:top;
}
ul.thumbs > li img { box-shadow:0 0 4px rgba(0, 0, 0, 0.5); }
.baker audio[controls] {min-width:400px;} /*fix progress bar*/

@media print { 
	#container,.page-scale-wrap{transform:none !important;}
	[class*=" btn-form-"]{display:none;}
}

:-ms-fullscreen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-moz-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }
:-webkit-full-screen .paper-horizontal { width:auto;height:auto;position:initial;margin:auto; }

:-ms-fullscreen .paper-vertical .page { display:none; }
:-moz-full-screen .paper-vertical .page { display:none; }
:-webkit-full-screen .paper-vertical .page { display:none; }

:-ms-fullscreen .paper-horizontal .page { display:none; }
:-moz-full-screen .paper-horizontal .page { display:none; }
:-webkit-full-screen .paper-horizontal .page { display:none; }

:-ms-fullscreen .page.activePage { display:block; }
:-moz-full-screen .page.activePage { display:block; }
:-webkit-full-screen .page.activePage { display:block; }

:-webkit-full-screen .hideFS { display:none; }
:-ms-fullscreen .hideFS { display:none; }
:-moz-full-screen .hideFS { display:none; }

/*CSS Generated from InDesign Styles*/

body, #container-wrap { background:#ededed; }
:-webkit-full-screen { background:#ededed; }
#loadIndicator span:after { padding-left:1ex; content:'Indlæser indhold'; }
.page-scale-wrap { width:468px; height:652px; background: #fff !important; }
.paper-vertical { width:468px; height:100%; }
.paper-horizontal { width:10032px; height:664px; }
nav#page-nav { display:none; }
html.nav-transition nav#page-nav { opacity:.3; pointer-events:none; }
nav#page-nav > button {
	display:block; position:fixed;
	left:0;
	top:50%;
	width:68px;
	height:68px;
	margin:-34px 0 0 0; /*.5 height*/
	text-align:center;
	outline:0;
	background:url(../images/arrows-slider.svg) no-repeat;
	opacity:.7;
	will-change:transform;
}	
nav#page-nav > button:hover { opacity:1; }
nav#page-nav > #backBtn { left:0; }
html[data-dir="rtl"] nav#page-nav > #backBtn, html:not([data-dir="rtl"]) nav#page-nav > #nextBtn { 
	left:auto;
	right:0; 
	-ms-transform:scaleX(-1);
	-moz-transform:scaleX(-1);
	-webkit-transform:scaleX(-1);
	transform:scaleX(-1);
}
@media all and (max-height:652px) {
	.paper-horizontal { margin:0;top:0;}
	#container > .page { margin:0 auto;}/*pos top for webkit+baker*/
}
@media all and (max-width:468px) {
	.paper-vertical .page, .paper-horizontal .page, .anythingSlider-in5 { padding:0;top:0;border:0; }
	.paper-vertical, .paper-horizontal { padding:0; }
}
#viewer-options-wrap {
	position:fixed;bottom:0;left:0;width:100%;padding:4px;
	font-family:'Gill Sans','Arial Narrow',Helvetica,Arial,sans-serif;
	transform:translateZ(0);
	transition:transform .5s;
}
#viewer-options-bar{
	position:absolute;bottom:0;left:0;width:100%;
	background-color:#000; color:#fff; fill:#fff;
	height:40px; display:table;
}
#viewer-options-bar.light { color:#000; fill:#000; }
#viewer-options-wrap.no-options #viewer-options-bar {display:none;}
#viewer-options-bar > span { display:table-cell; vertical-align:middle; cursor:default;}
#viewer-logo { display:inline-block; margin-right:14px;}
#viewer-logo img, #viewer-logo object {
	height:36px;
    vertical-align:middle;
    padding:2px 4px;
}
#viewer-title{ padding-left:6px; white-space:nowrap; }
#viewer-pagecount{ text-align:center; width:100%; }
#viewer-options { text-align:right; min-width:340px; }
.viewer-option-btn { cursor:pointer;display:inline-block;margin-right:24px;width:24px;padding:0;}
.viewer-option-btn > svg { position:relative; }
::-webkit-scrollbar #viewer-thumb-wrap {
    width:0px;  background:transparent;
}
#viewer-thumb-wrap {
    position:fixed; bottom:-50px; padding-bottom:46px;
    left:0; right:0; margin:auto;
    overflow-y:hidden; overflow-x:auto;
    background-color:rgba(255,255,255,.7);
    -webkit-overflow-scrolling:touch;
    scroll-behavior: smooth;
}
#viewer-options-thumb-images { margin-bottom:30px; padding-left:24px}
.viewer-page-thumb {
    display:table-cell;
    cursor:pointer;
    padding:24px 0;
	pointer-events:auto;
	-ms-transform:scale(.9); -webkit-transform:scale(.9); transform:scale(.9);
	-webkit-transition:transform .4s; transition:transform .4s;
}
.viewer-page-thumb:hover {
	-ms-transform:scale(1); -webkit-transform:scale(1); transform:scale(1);
}
.viewer-page-thumb > img { box-shadow:0 0 24px rgba(0,0,0,.5); }
.viewer-page-thumb.active > img { outline:2px solid #ff9900; }
.dragging, .dragging * { cursor:move !important; }
.dragging, .dragging * { cursor:move !important; }
#viewer_progress_bar {width:0;left:0;height:6px;position:fixed;bottom:40px;background:#ff9900;}
#viewer-options-wrap.no-options #viewer_progress_bar {bottom:0;}
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) {
     .viewer-option-btn{height:40px} /*IE10/11 fix*/
}
#viewer-options-bar #view-toggle {
    position:absolute;
    right:8px;
    bottom:120px;
    display:block;
    width:70px;
    height:50px;
    border-radius:12px 12px 0 0;
    cursor:pointer;
    display:none;
}
#viewer-options-bar #view-toggle svg {
    position:absolute;
    left:0;right:0;top:0;bottom:0;
    margin:auto;
}
html[data-dir="rtl"] #viewer-thumb-wrap { direction:rtl; }
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active) {
     .viewer-option-btn{height:40px} /*IE10/11 fix*/
}

@media all and (max-width:780px) {
	#viewer-thumb-wrap { bottom:-20px; }
	#viewer-options-wrap.collapsed {
		-ms-transform:translateY(120px);
		-webkit-transform:translateY(120px) translateZ(0);
		transform:translateY(120px) translateZ(0);
		transition:transform .5s;
	}
	#viewer-options-wrap.collapsed #view-toggle svg {
		-ms-transform:rotate(180deg);
		-webkit-transform:rotate(180deg);
		transform:rotate(180deg);
	}
	#viewer-options-wrap.collapsed #viewer-options-thumb-images { display:none; }
	#viewer-options-bar #view-toggle { display:block; }
	#viewer_progress_bar {bottom:120px;}
	#viewer-options-bar{height:120px;display:block;}
	#viewer-pagecount{right:24px;width:auto;}
	#viewer-options-bar > span{display:inline-block;position:absolute;padding-top:14px}
	#viewer-options{display:table;table-layout:fixed;width:98%;bottom:12px;}
	.viewer-option-btn{display:table-cell;height:auto;min-width:44px;max-width:50px;padding:12px;width:2%;position:relative;}
	.viewer-option-btn > svg {max-width:50px;position:absolute;left:0;right:0;bottom:10px;margin:auto;}
	.viewer-option-btn:first-child{padding-left:6px;}
	.viewer-option-btn:last-child{padding-right:18px;}
	#viewer-options-thumb-images{margin-bottom:90px;}
	body:not(.responsive) .viewer-page-thumb > img {max-width:175px;}
}

#item58208 {
	width:508px !important;
	height:679px !important;
	left:-41px !important;
	top:-11px !important;
	background:#fff;
}

#item58123 {
	width:253px !important;
	left:103px !important;
	top:177px !important;
	background:#dbeff7;
	min-height:123px !important;
	padding:17px;
}

#item28408 {
	width:101px !important;
	left:323px !important;
	top:92px !important;
	min-height:15px !important;
}

#item30348 {
	mix-blend-mode:multiply;
	opacity:0.62;
	width:447px !important;
	height:133px !important;
	top:527px !important;
	background:#00233d;
}

#item28467 {
	width:392px !important;
	left:65px !important;
	top:546px !important;
	min-height:76px !important;
}

#item58179 {
	width:29px !important;
	height:669px !important;
	left:447px !important;
	top:-9px !important;
	background:#00aad1;
}

#item935 {
	width:165px !important;
	height:669px !important;
	left:-9px !important;
	top:-9px !important;
	background:#00aad1;
}

#item900 {
	width:111px !important;
	left:37px !important;
	top:78px !important;
	min-height:531px !important;
}

#item1645 {
	width:257px !important;
	left:174px !important;
	top:37px !important;
	min-height:595px !important;
}

#item29212 {
	width:111px !important;
	left:37px !important;
	top:135px !important;
	background:rgba(255,255,255,0.9);
	min-height:68px !important;
	padding:9px;
}

#item33993 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item58071 {
	width:111px !important;
	height:16px !important;
	left:35px !important;
	top:76px !important;
}

#item6070 {
	width:476px !important;
	top:-9px !important;
	background:#edf7fb;
	min-height:669px !important;
}

#item30419 {
	width:70px !important;
	height:70px !important;
	left:134px !important;
	top:492px !important;
}

#item29550 {
	width:393px !important;
	left:37px !important;
	top:483px !important;
	box-shadow:2px 2px 3px 0px rgba(0,0,0,0.25);
	-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.25);
	background:#00233d;
	min-height:126px !important;
	padding:14px;
}

#item44583 {
	width:257px !important;
	left:173px !important;
	top:289px !important;
	background:#00aad1;
	min-height:184px !important;
	padding:14px;
}

@keyframes pulse-47557 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-47557 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item58074 {
	width:93px !important;
	height:20px !important;
	left:217px !important;
	top:250px !important;
}

#item34016 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item52057 {
	width:394px !important;
	left:37px !important;
	top:37px !important;
	background:#00aad1;
	min-height:573px !important;
	padding:82px 11px 11px 11px;
}

#item52089 {
	width:214px !important;
	left:57px !important;
	top:505px !important;
	min-height:93px !important;
}

#item52114 {
	width:354px !important;
	height:280px !important;
	left:57px !important;
	top:205px !important;
	background:#d4ecf3;
}

#item52138 {
	width:364px !important;
	left:57px !important;
	top:220px !important;
	min-height:14px !important;
}

#item52186 {
	width:337px !important;
	left:72px !important;
	top:241px !important;
	min-height:228px !important;
}

#item52211 {
	width:148px !important;
	height:60px !important;
	left:247px !important;
	top:403px !important;
	background:#fff;
	padding:9px;
}

#item42823 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

@keyframes fadein-52003 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes fadein-52003 {
	0% {opacity:0;}
	100% {opacity:1;}
}
#item51992 {
	width:395px !important;
	left:36px !important;
	top:36px !important;
	border:solid 1px #00aad1;
	min-height:394px !important;
	padding:17px;
}

#item52331 {
	width:394px !important;
	height:166px !important;
	left:37px !important;
	top:442px !important;
	background:#d4ecf3;
}

#item52332 {
	width:394px !important;
	left:37px !important;
	top:442px !important;
	min-height:167px !important;
	padding:14px;
}

@keyframes appear-52028 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-52028 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item49426 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item37283 {
	width:23px !important;
	height:145px !important;
	background:#00aad1;
}

#item56455 {
	width:361px !important;
	left:82px !important;
	top:64px !important;
	min-height:125px !important;
}

@keyframes flyinfromtop-56455 {
	0% {
		transform:translate(-1px,-233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfromtop-56455 {
	0% {
		-webkit-transform:translate(-1px,-233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item57174 {
	width:248px !important;
	left:37px !important;
	top:579px !important;
	min-height:51px !important;
}

#item56741 {
	width:37px !important;
	left:11px !important;
	top:39px !important;
	min-height:7px !important;
}

#item58534 {
	width:60px !important;
	height:60px !important;
	left:84px !important;
	top:155px !important;
}

#item43402 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item58647 {
	opacity:0.65;
	width:468px !important;
	height:652px !important;
	left:3px !important;
	top:2px !important;
	background:#000;
}

#item58648 {
	width:473px !important;
	height:657px !important;
	left:14px !important;
	top:10px !important;
}

#item58655 {
	opacity:0.43;
	width:57px !important;
	height:56px !important;
	left:3px !important;
	top:3px !important;
	background:#000;
}

#item58656 {
	width:62px !important;
	height:61px !important;
	left:424px !important;
	top:272px !important;
}

#item58658 {
	width:406px !important;
	height:550px !important;
	left:47px !important;
	top:83px !important;
}

#item58644 {
	width:10px !important;
	height:10px !important;
	left:16px !important;
	top:12px !important;
}

#item58643 {
	width:486px !important;
	height:667px !important;
	left:-16px !important;
	top:-12px !important;
}

#item50753 {
	mix-blend-mode:multiply;
	opacity:0.66;
	width:249px !important;
	height:673px !important;
	left:227px !important;
	top:-9px !important;
	background:#00233d;
}

#item37205 {
	width:186px !important;
	left:244px !important;
	top:108px !important;
	min-height:213px !important;
}

#item37259 {
	width:205px !important;
	left:244px !important;
	top:41px !important;
	min-height:62px !important;
}

#item51127 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item56085 {
	width:120px !important;
	left:37px !important;
	top:229px !important;
	min-height:184px !important;
}

#item56114 {
	width:120px !important;
	left:174px !important;
	top:229px !important;
	min-height:184px !important;
}

#item56142 {
	width:120px !important;
	left:311px !important;
	top:229px !important;
	min-height:326px !important;
}

#item56545 {
	width:120px !important;
	left:311px !important;
	top:570px !important;
	min-height:39px !important;
}

#item56521 {
	width:344px !important;
	left:53px !important;
	top:205px !important;
	min-height:6px !important;
}

#item55044 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item56170 {
	width:120px !important;
	left:37px !important;
	top:37px !important;
	min-height:449px !important;
}

#item56621 {
	width:237px !important;
	left:191px !important;
	top:310px !important;
	min-height:17px !important;
}

#item56359 {
	width:394px !important;
	left:37px !important;
	top:500px !important;
	background:#00aad1;
	min-height:109px !important;
	padding:14px;
}

#item57778 {
	width:120px !important;
	left:174px !important;
	top:344px !important;
	min-height:142px !important;
}

#item57782 {
	width:120px !important;
	left:311px !important;
	top:347px !important;
	min-height:136px !important;
}

#item55021 {
	width:248px !important;
	left:178px !important;
	top:626px !important;
	min-height:26px !important;
}

#item53033 {
	width:288px !important;
	height:338px !important;
	left:467px !important;
	top:322px !important;
	background:#d4ecf3;
}

#item58794 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item57633 {
	width:395px !important;
	left:37px !important;
	top:37px !important;
	border:solid 1px #00aad1;
	min-height:461px !important;
	padding:17px;
}

@keyframes flyinfromleft-57664 {
	0% {
		transform:translate(-307px,0px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfromleft-57664 {
	0% {
		-webkit-transform:translate(-307px,0px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item57679 {
	width:394px !important;
	height:91px !important;
	left:37px !important;
	top:519px !important;
	background:#00aad1;
}

#item57734 {
	width:241px !important;
	left:53px !important;
	top:533px !important;
	min-height:63px !important;
}

#item58077 {
	width:90px !important;
	height:98px !important;
	left:2px !important;
}

#item52531 {
	width:476px !important;
	height:331px !important;
	top:-9px !important;
	background:#00233d;
}

#item52767 {
	width:394px !important;
	left:37px !important;
	top:37px !important;
	min-height:298px !important;
}

@keyframes grow-52833 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	100% {transform:translate(0px,0px) scaleX(1.25) scaleY(1.25);}
}
@-webkit-keyframes grow-52833 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	100% {-webkit-transform:translate(0px,0px) scaleX(1.25) scaleY(1.25);}
}
#item52915 {
	width:248px !important;
	left:37px !important;
	top:342px !important;
	min-height:37px !important;
}

#item52999 {
	width:238px !important;
	left:37px !important;
	top:543px !important;
	min-height:67px !important;
}

@keyframes pulse-53009 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-53009 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item37847 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item53061 {
	width:952px !important;
	height:669px !important;
	left:-9px !important;
	top:-9px !important;
	background:#d4ecf3;
}

#item53084 {
	width:273px !important;
	left:38px !important;
	top:38px !important;
	min-height:15px !important;
}

#item53107 {
	width:189px !important;
	left:37px !important;
	top:65px !important;
	background:#00233d;
	min-height:264px !important;
	padding:14px;
}

#item53178 {
	width:189px !important;
	left:242px !important;
	top:65px !important;
	background:#00aad1;
	min-height:264px !important;
	padding:14px;
}

#item53224 {
	width:189px !important;
	left:37px !important;
	top:346px !important;
	background:#00aad1;
	min-height:264px !important;
	padding:14px;
}

#item53247 {
	width:189px !important;
	left:242px !important;
	top:346px !important;
	background:#00233d;
	min-height:264px !important;
	padding:14px;
}

#item48289 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item53131 {
	width:189px !important;
	left:37px !important;
	top:65px !important;
	background:#00233d;
	min-height:264px !important;
	padding:14px;
}

#item53154 {
	width:181px !important;
	left:250px !important;
	top:65px !important;
	background:#fff;
	border:solid 1px #00aad1;
	min-height:368px !important;
	padding:14px;
}

#item53201 {
	width:189px !important;
	left:37px !important;
	top:346px !important;
	background:#00aad1;
	min-height:264px !important;
	padding:14px;
}

@keyframes flyinfrombottom-56748 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-56748 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item46882 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item53595 {
	width:394px !important;
	min-height:38px !important;
}

#item53618 {
	width:394px !important;
	top:24px !important;
	min-height:248px !important;
}

#item54040 {
	width:394px !important;
	left:37px !important;
	top:37px !important;
	min-height:281px !important;
}

#item54157 {
	width:67px !important;
	height:65px !important;
	left:14px !important;
	top:16px !important;
}

#item41589 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item58771 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item50013 {
	width:299px !important;
	height:669px !important;
	top:-9px !important;
	background:#d4ecf3;
}

#item48909 {
	width:120px !important;
	left:311px !important;
	top:37px !important;
	min-height:573px !important;
}

#item53641 {
	width:248px !important;
	left:37px !important;
	top:217px !important;
	background:#00233d;
	min-height:392px !important;
	padding:14px;
}

#item53998 {
	width:248px !important;
	left:37px !important;
	top:37px !important;
	background:#00aad1;
	min-height:164px !important;
	padding:14px;
}

#item58748 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item57403 {
	width:394px !important;
	left:37px !important;
	top:69px !important;
	min-height:545px !important;
}

#item57457 {
	width:388px !important;
	left:37px !important;
	top:37px !important;
	min-height:14px !important;
}

#item12527 {
	width:476px !important;
	height:669px !important;
	top:-9px !important;
	background:#d4ecf3;
}

#item54294 {
	width:300px !important;
	left:37px !important;
	top:490px !important;
	background:#00aad1;
	min-height:119px !important;
	padding:14px;
}

@keyframes appear-55841 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-55841 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55787 {
	width:89px !important;
	top:155px !important;
	background:rgba(0,73,118,0.64);
	min-height:18px !important;
	padding:6px;
}

@keyframes appear-55840 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-55840 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55793 {
	width:89px !important;
	top:116px !important;
	background:rgba(0,73,118,0.64);
	min-height:18px !important;
	padding:6px;
}

@keyframes appear-55839 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-55839 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55816 {
	width:90px !important;
	top:149px !important;
	background:rgba(0,73,118,0.64);
	min-height:18px !important;
	padding:6px;
}

#item32180 {
	width:23px !important;
	height:128px !important;
	background:#004976;
}

@keyframes appear-42421 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-42421 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55597 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item58725 {
	width:212px !important;
	left:37px !important;
	top:626px !important;
	min-height:12px !important;
}

#item55092 {
	width:395px !important;
	left:36px !important;
	top:342px !important;
	min-height:143px !important;
}

#item55177 {
	width:368px !important;
	left:80px !important;
	top:59px !important;
	min-height:51px !important;
}

@keyframes appear-55177 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-55177 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55201 {
	width:23px !important;
	height:105px !important;
	left:37px !important;
	top:-9px !important;
	background:#e73c4c;
}

@keyframes appear-55386 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
@-webkit-keyframes appear-55386 {
	0% {opacity:0;}
	57% {opacity:0;}
	64% {opacity:1;}
	100% {opacity:1;}
}
#item55557 {
	width:394px !important;
	left:37px !important;
	top:502px !important;
	background:#00aad1;
	min-height:108px !important;
	padding:14px;
}

#item58702 {
	width:248px !important;
	left:183px !important;
	top:626px !important;
	min-height:26px !important;
}

#item55409 {
	width:394px !important;
	left:37px !important;
	top:173px !important;
	min-height:118px !important;
}

@keyframes fadein-55435 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@-webkit-keyframes fadein-55435 {
	0% {opacity:0;}
	100% {opacity:1;}
}
@keyframes flyinfrombottom-55592 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-55592 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
@keyframes flyinfrombottom-55442 {
	0% {
		transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		transform:translate(0px,0px);
		opacity:1;
	}
}
@-webkit-keyframes flyinfrombottom-55442 {
	0% {
		-webkit-transform:translate(-1px,233px);
		opacity:0;
	}
	100% {
		-webkit-transform:translate(0px,0px);
		opacity:1;
	}
}
#item33605 {
	width:395px !important;
	height:570px !important;
	left:37px !important;
	top:37px !important;
	background:#d4ecf3;
}

#item1774 {
	width:239px !important;
	left:51px !important;
	top:51px !important;
	min-height:15px !important;
}

#item11849 {
	width:366px !important;
	left:51px !important;
	top:77px !important;
	min-height:115px !important;
}

#item33412 {
	width:365px !important;
	left:52px !important;
	top:208px !important;
	background:#fff;
	min-height:77px !important;
	padding:11px;
}

@keyframes pulse-33412 {
	0% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
@-webkit-keyframes pulse-33412 {
	0% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	21% {-webkit-transform:translate(0px,0px) scaleX(1.32) scaleY(1.32);}
	42% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
	63% {-webkit-transform:translate(0px,0px) scaleX(1.8) scaleY(1.8);}
	83% {-webkit-transform:translate(0px,0px) scaleX(1) scaleY(1);}
}
#item55933 {
	width:322px !important;
	left:52px !important;
	top:306px !important;
	min-height:287px !important;
}
#in5footer,  #prefooter {display:none;}

/*from resource-1.css*/
nav#page-nav > button {
    width:34px;
    height:34px;
}

/*from resource-2.css*/
nav#page-nav > button {
    width:34px;
    height:34px;
}

/*from resource-3.css*/
nav#page-nav > button {
    mix-blend-mode: multiply;
}
